/*---------------------------------------------------------------------------
					GLOBAL SETTINGS
---------------------------------------------------------------------------*/

body {
	background: url(images/page_background.jpg) repeat-x top center #e9e9e9; 
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: lighter;
}

#test {
	display: block;
	width: 300px;
	height: 100px;
	background: #ff0;
}

#test2 {

	width: 300px;
	height: 100px;
	background: #f00;
}

/* make all links have no borders */
a img{border:0;border:none;}
a {outline: none;}
:-moz-any-link:focus {outline: none;}


a:link, a:visited{
	text-decoration: none;
}
	
#skin_background {
	background: url(images/skin_background.jpg) top center no-repeat;
}

#wrapper {
	margin: 0 auto;
	width: 1000px;
}

#bg {
	background: url(images/bg.jpg) top center no-repeat;
	width: 1000px;
	height: 1200px;
	position: relative;
}

.hover a:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
}

h2 { /* video tn text */
	text-transform: uppercase;
	color: #881818;
	font-size: 15px;
	line-height: 16px;
	margin: 0;
}

h3 { /* artist name */
	text-transform: uppercase;
	color: #881818;
	font-size: 24px;
	margin: 0;
}

h4 {/* artist bio */
	color: #7f7f7f;
	font-size: 13px;
	line-height: 18px;
	margin: 5px 0;
}

h5 { /* red button text */
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	margin: 0;
}



/*---------------------------------------------------------------------------
					AGE GATE
---------------------------------------------------------------------------*/

#age_gate {
	width: 100%;
	height: 1220px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/age_background.png);
	z-index: 5000;
}

#age_wrapper {
	margin: 0 auto;
	width: 675px;
}

#age_holder {
	margin: 240px 0 0 0;
	padding: 170px 50px 0 100px;
	width: 675px;
	height: 400px;
	background: url(images/verify_background.png) top left no-repeat;
	text-align: center;
}



/*---------------------------------------------------------------------------
					HEADER - TITLE, SHARING, AND LINKS
---------------------------------------------------------------------------*/

#header {
	position: relative;
	width: 1000px;
	height: 200px;
	float: left;
}

#pandora {
	position: absolute;
	top: 0px;
	left: 250px;
}

#jimbeam_title {
	position: absolute;
	top: 10px;
	left: 0px;
}

#share {
	position: absolute;
	top: 68px;
	right: 375px;
}

#optin {
	position: absolute;
	top: 60px;
	right: 180px;
}

#drinksmart {
	position: absolute;
	bottom: 3px;
	right: 3px;
}

#boldchoice {
	position: absolute;
	bottom: 30px;
	left: 0;
}

/*---------------------------------------------------------------------------
					MEDIA PANEL - VIDEO AND THUMBNAILS
---------------------------------------------------------------------------*/

#media_panel {
	position: relative;
	float: left;
	clear: both;
	width: 980px;
	margin: 4px 8px 0 10px;
	height: 360px;
}

#flashContent {
	text-align: center;
}

#flashContent p {
	font-size: 18px;
	padding: 60px 0 5px 0;
	text-shadow: 0 1px 0 #bbb;
	color: #000;
	opacity: 0.6;
}

#video {
	width: 640px;
	height: 360px;
	float: left;
	background: #eff0f0;
	border-right: 1px solid #eff0f0;
	border-bottom: 1px solid #eff0f0;
}

#video_controls {
	float: left;
	width: 275px;
	padding: 25px 0 0 40px;
	position: relative;
}

.vid_btn {
	float: left;
}

.vid_tn:hover {
	opacity: .6;
	-moz-opacity: .6;
}

.vid_tn {
	float: left;
}

.vid_text {
	float: left;
	width: 120px;
	margin: 0 0 0 5px;
}

a.btn_long {
	background: url(images/btn_long.png) no-repeat;
	height: 23px;
	width: 241px;
	float: left;
	margin: -2px 0;
	padding: 6px 12px;
	display: block;
}

.btn_long:hover {
	opacity: 0.75;
}

/*---------------------------------------------------------------------------
					ARTIST PANEL - PHOTO AND BIO
---------------------------------------------------------------------------*/

#toggle_strip {
	position: absolute;
	height: 38px;
	top: 27px;
	left: 300px;
	z-index: 1000;
	background: url(images/nav_notice.png) bottom left no-repeat;
}

#artist_holder {
	position:relative;
	float:left;
	width: 580px;

}

.toggle {
	cursor: pointer;
	width: 25px;
	height: 25px;
	float: left;
	position: relative;
}

.toggle_blank {
	width: 25px;
	height: 25px;
	float: left;
}

.toggle_active {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/toggle_on.png);
	width: 25px;
	height: 25px;
	display: none;
	z-index: 500;
}


.artist_panel {
	width: 530px;
	height: 340px;
	margin: 30px 20px 30px 27px;
	position: absolute;
	top: 0;
	left: 0;
	float: left;
	display: none;
}

#artist_pic {
	position: absolute;
	top: 50px;
}

#artist_bio {
	position: absolute;
	top: 50px;
	left: 275px;
	width: 255px;
}

#artist_btns {
	position: absolute;
	bottom: 0;
	left: 270px;
}

a.btn_short {
	background: url(images/btn_short.png) no-repeat;
	height: 23px;
	width: 156px;
	float: left;
	margin: -2px 0;
	padding: 6px 12px;
	display: block;
}

.btn_short:hover,
.recipe_btn:hover {
	opacity: 0.75;
}

.btn_short h5 {
	font-size: 13px;
}

/*---------------------------------------------------------------------------
					DRINK RECIPES AND POPUPS
---------------------------------------------------------------------------*/

.recipe_panel {
	width: 358px;
	height: 340px;
	margin: 28px;
	float:right;
	position: relative;
}

.recipe_panel h4 {
	font-size: 11px;
	margin-top: 45px;
	line-height: 15px;
	width: 230px;
}

.recipe_list {
	position: absolute;
	top: 100px;
}

h6 { /* recipe sponsor */
	text-transform: uppercase;
	font-size: 16px;
	margin: 0;
	font-size: 23px;
	color: #881818;
	float: left;
	clear: both;
}

.recipe_btn {
	float: left;
	clear: both;
	margin: 8px 0;
	background: url(images/arrow.png) no-repeat top left;
	height: 16px;
	padding: 2px 15px;
	cursor: pointer;
}

.recipe_btn h4 {
	text-transform: uppercase;
	font-size: 15px;
	margin: 0;
}


.recipe_box {
	display: none;
	width: 376px;
	border: 1px solid #b25f62;
	padding: 15px 10px 20px 20px;
	background-color: #f1f2f2;
	position: absolute;
	z-index: 1000;
	top: -16px;
	left: -26px;

	/* drop shadows */
	-moz-box-shadow: 2px 0px 8px rgba(0,0,0,0.2);
    -webkit-box-shadow: 2px 0px 8px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.1);

	/* rounded corners */
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;


}

.recipe_box h4 { /* popup recipe name */
	font-size: 13px;
	margin: 0;
	padding: 8px 0 0 0;
	clear: both;
}

.recipe_box_column h4 ul {
	font-size: 12px;
}

.recipe_box_column {
	width: 178px;
	margin: 0 10px 0 0;
	float: left;
}

ul {
	padding: 0;
	margin: 0;
	line-height: 30px;
}

li {
	list-style: none;
	margin: 0;
	width: 178px;
	line-height: 15px;
}

.close {
	background: url(images/x.png);
	width: 17px;
	height: 17px;
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}